/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "boom 2"; ObjectID = "qPp-cG-247"; */
"qPp-cG-247.ibExternalAccessibilityDescription" = "";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "qPp-cG-247"; */
"qPp-cG-247.title" = "Item 1";

/* Class = "NSView"; ibExternalAccessibilityDescription = "boom volume"; ObjectID = "vWe-oG-jgi"; */
"vWe-oG-jgi.ibExternalAccessibilityDescription" = "Volume do Boom";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "open boom window"; ObjectID = "xY3-UC-q8P"; */
"xY3-UC-q8P.ibExternalAccessibilityDescription" = "Abrir a janela de Boom 2";

